Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

logs:read

Read permissions

Query Parameters

workflowId
string
nextToken
string
order
string
transitionExecutionId
string
transitionId
string
maxResults
string
workflowExecutionId
string

Response

200 response

nextToken
string | null
required
Maximum string length: 4096
logs
object[]
required
resourceId
string
Pattern: ^((cradl|las):[a-z0-9-_]+:[a-z0-9-_]+)(/((cradl|las):[a-z0-9-_]+:[a-z0-9-_]+))*$
workflowExecutionId
string
Pattern: ^las:workflow-execution:[a-f0-9]{32}$
workflowId
string
Pattern: ^las:workflow:[a-f0-9]{32}$
order
enum<string>
Available options:
ascending,
descending